# What email address should go in the From: field for for outgoing mail?
# This should be in the form user@sub.domain
mailfrom=joe.user@spammer.hotmail.com

# Accept gzip-compressed HTML files?
gzip=yes

# What should we do with incoming cookies?
# choices are:
#	reject - all cookies are silently discarded
#	prompt - you are always prompted for the decision
#	server - cookies for the same host as the web server are
#		accepted silently, cookies for domains are prompted
#	accept - all cookies are silently accepted
cookies=server

# How many hosts do we keep info cached in memory?
# A host cache object contains hostname, IP address, a list of URL paths,
# and a list of cookie and authentication domains. The cookie and auth lists
# have no coded limits. The hardcoded default for maxhosts is 16.
maxhosts=16

# How many individual URL paths can we cache per host?
# A node cache object contains pathname, size, last mod time, MIME type,
# and HTTP Entity Tag for a given path. The mod-time and Etag are used
# for conditional GETs. The hardcoded default for maxnodes is 32.
maxnodes=32

# Should we automatically issue a GET after a POST gets a 302 response?
# The HTTP/1.1 spec says no, but you can override it here.
# Default is "manual" but you can set it to "auto".
postredir=auto